Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 14:44:39 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Ben Guinery 

                            Text box
                             "Missing Database connection" 

                            Question
                             I need technical support 

                            Customer
                             Yes 

                            Username
                             Onelife gym 

                            Comments
                             I can not connect the Fitbox so no Virtual classes are running, Big Issue!<br/>I can not access the scheduler due to Errors below:<br/><br/>MISSING DATABASE CONNECTION<br/>Error: A Database connection using "Mysql" was missing or unable to connect.<br/>The database server returned this error: SQLSTATE[HY000] [1129] Host 'tornado.kaleidovision.co.uk' is blocked because of many connection errors; unblock with 'mysqladmin flush-hosts'<br/><br/>Notice: If you want to customize this error message, create clipcms/View/Errors/missing_connection.ctp 

                            utm_code

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5926